declare_plugin("Runway Distance Markers by Temper & Bingo",
{

installed 	 = true,
dirName	  	 = current_mod_path,
version		 = "1.0",
state		 = "installed",

developerName =	"Fifth Fighter Wing",
fileMenuName = "Runway Distance Markers",
info		 = _("Runway Distance Markers for Nellis AFB, Al Dhafra AB, Incirlik AB and Kutaisi."),
Skins	=
	{
		{
			name	= "Runway Markers",
			dir		= "Theme"
		},
	},
encyclopedia_path = current_mod_path .. '/Encyclopedia',
})
----------------------------------------------------------------------------------------
mount_vfs_model_path	(current_mod_path.."/Shapes")
mount_vfs_texture_path (current_mod_path.."/Textures/Materials.zip")
--mount_vfs_texture_path (current_mod_path.."/Textures")

dofile(current_mod_path..'/Runway Distance Markers.lua')

plugin_done()